[API Reference](../README.md) > [GetAllowedRangeOfChoicesResult](../interfaces/GetAllowedRangeOfChoicesResult.md)



# Interface: GetAllowedRangeOfChoicesResult


## Properties
<a id="maxVote"></a>

###  maxVote

**●  maxVote**:  *`number`* 

*Defined in [wrappers/iIntVoteInterface.ts:147](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/iIntVoteInterface.ts#L147)*





___

<a id="minVote"></a>

###  minVote

**●  minVote**:  *`number`* 

*Defined in [wrappers/iIntVoteInterface.ts:146](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/iIntVoteInterface.ts#L146)*





___


